.service_stroi_1_img {
    height: 100%;
    border-radius: 2rem;
    overflow: hidden;
}

.service_stroi_1_img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.service_stroi_1_content {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    justify-content: center;
    gap: 1rem;
    height: 100%;
}

.service_stroi_1_composit_list {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 1rem;
}

.service_stroi_1_composit_elem {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    gap: 0.5rem;
    padding: 1rem 2rem;
    background: var(--theme-color-grey-light-2);
    border-radius: 1.5rem;
}

.service_stroi_1_composit_value {
    font-size: 2rem;
    font-weight: 700;
    line-height: 1;
    color: var(--theme-skit-color);
}

.service_stroi_1_composit_text {
    font-size: 1.2rem;
    line-height: 1;
}

.service_stroi_1_area_wrap {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    gap: 1rem;
}

.service_stroi_1_area_title {
    font-size: 1rem;
    line-height: 1.2;
    font-weight: 700;
}

.service_stroi_1_area_list {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    gap: 1rem;
}

.service_stroi_1_area_elem {
    display: -webkit-flex;
    display: flex;
    gap: 0.5em;
    font-size: 1rem;
    line-height: 1.2;
    font-weight: 500;
    text-transform: uppercase;
}

.service_stroi_1_area_icon {
    width: 1.5em;
    min-width: 1.5em;
    margin-top: -0.2em;
}

.service_stroi_1_area_icon img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

@media all and (min-width: 1400px){
    .service_stroi_1_content {
        padding-left: 3rem;
    }
}

@media all and (max-width: 575px){
    .service_stroi_1_img {
        border-radius: 1.5rem;
    }

    .service_stroi_1_composit_elem {
        padding: 1rem;
    }

    .service_stroi_1_composit_value {
        font-size: 1.5rem;
    }
}